<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Phishing Campaigns|Creating a Phishing Attack">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to send an e-mail alert when a campaign begins. " /><title>Sending an E-mail Alert</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/sending-email-alerts.html">Open topic with navigation</a>
        </p>
        <h3>Sending an E-mail Alert<a name="kanchor193"></a></h3>
        <ol data-mc-continue="true">
            <li value="1">From the campaign configuration form, locate the <b class="UISelection">Notifications </b>area. </li>
            <li value="2">
Select the <b class="UISelection">Notify others before launching the campaign</b> option. 
</li>
            <li value="3">When the <b class="UISelection">Notification Settings</b> window appears, enter the e-mail addresses of the people you want to send the alert to in the <b class="UISelection">To</b> field. 
</li>
            <li value="4">In the <b class="UISelection">Subject </b>field, enter the subject that you want the e-mail to display. By default, <span class="VariablesProductName">Metasploit Pro</span> auto-fills the subject for you with a canned subject line. </li>
            <li value="5">
In the <b class="UISelection">Message </b>field, enter the information, or body, that you want to send in the e-mail. For example, you may want to say something like:</li>
        </ol>
        <p class="indentCode">This is a company wide alert to inform you that we are starting our security awareness program. If you have any questions, please contact John Smith.
</p>
        <ol data-mc-continue="true">
            <li value="6">When you are done creating the notification e-mail, click the <b class="UISelection">Save </b>button. </li>
        </ol>
    </body>
</html>